Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:56:45 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6283499423 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562122001            01:50 PM, 16th Mar                   Mohammad                   Hi Hassan, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:51 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6283499423 ?           01:51 PM, 16th Mar                   Mohammad                   Your order was placed as Click & collect and it is not yet ready for collection           01:53 PM, 16th Mar                   Mohammad                   Please allow me some time to check it with the warehouse so that i can update you with this accordingly           01:54 PM, 16th Mar                   Mohammad                   i will update you on [email-masked]           01:54 PM, 16th Mar                     hassan                    noted           01:54 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:54 PM, 16th Mar                     hassan                    just support me i need my order ASAP, because i need it. if possible you can drop message to your warehouse it will be highly appreciated           01:55 PM, 16th Mar                   Mohammad                   Sure I will do my best to make it ready asap           01:55 PM, 16th Mar                     hassan                    thank you           01:56 PM, 16th Mar                   Mohammad                   you are welcome.           01:56 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 16th Mar                     hassan                    bye           01:56 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255286